## ttf-kochi-mincho 0.2.20020326-1

=== debian/changelog ===
ttf-kochi-mincho (0.2.20020326-1) unstable; urgency=low

  * New upstream release
  * debian/control: add bzip2 in buid-depends-indep.
    (closes: Bug#142090).
  * This version of the DFSG-Free data is converted by
    Akira Tagoh <tagoh@debian.org>.

 -- GOTO Masanori <gotom@debian.or.jp>  Tue, 16 Apr 2002 18:40:50 +0900

ttf-kochi-mincho (0.1.20020108-1) unstable; urgency=low

  * New upstream release (closes: Bug#126330).
  * debian/dirs: remove directory /etc/X11/defoma/TrueType.
  * debian/defoma/.hints: change `Width' entry Variable -> Fixed.
    (closes: Bug#127182) (closes: Bug#126331).
  * This version of the DFSG-Free data is converted by
    Akira Tagoh <tagoh@debian.org>.

 -- GOTO Masanori <gotom@debian.or.jp>  Wed, 16 Jan 2002 00:30:15 +0900

ttf-kochi-mincho (0.1.20011107-1) unstable; urgency=low

  * Initial Release.

 -- GOTO Masanori <gotom@debian.or.jp>  Sat, 24 Nov 2001 16:43:46 +0900

Local variables:
mode: debian-changelog
End:
