=== debian/control ===
Source: ttf-kochi-mincho
Section: x11
Priority: optional
Maintainer: GOTO Masanori <gotom@debian.or.jp>
Build-Depends-Indep: debhelper (>> 3.0.0), bzip2
Standards-Version: 3.5.2

Package: ttf-kochi-mincho
Architecture: all
Depends: xutils (>= 4.0.2), defoma
Suggests: ttf-kochi-gothic | ttf-kochi-gothic-naga10, x-ttcidfont-conf, xserver-xfree86 | xfs-xtt (>> 1:1.3.0.1-3) | xfs (>= 4.0.2-1)
Conflicts: ttf-kochi-mincho-naga10
Description: Kochi Mincho Japanese TrueType font without naga10
 ttf-kochi-mincho is high quality, Japanese mincho TrueType font.
 it does not include naga10 font, so it's DFSG-free.
 .
 The family of ttf-kochi-* is very smooth and beautiful compared with
 current free Japanese TrueType fonts. It has bitmap hinting information,
 so it's beautiful and no jagged to display on the CRT.
 This font is suitable for both printing and displaying Japanese
 characters.
