=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

# Target Version
include debian/target

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	
	# Unpack
	tar xvfj $(TARGET_ARCHIVE)

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	#-$(MAKE) clean
	rm -rf $(ARCHIVE_DIR)

	dh_clean

install: build

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/ttf-kochi-*.
	# install ttf
	install -m 644 $(ARCHIVE_DIR)/fonts/$(TTF_NAME) \
		`pwd`/debian/$(PACKAGE_NAME)/usr/share/fonts/truetype/kochi/

	# install documents
	cp -a $(ARCHIVE_DIR)/docs \
		`pwd`/debian/$(PACKAGE_NAME)/usr/share/doc/$(PACKAGE_NAME)/

	## install .scale/.alias for X11
	#install -m 644 debian/xfonts/$(PACKAGE_NAME).scale \
	#       `pwd`/debian/$(PACKAGE_NAME)/etc/X11/fonts/TrueType/
	#install -m 644 debian/xfonts/$(PACKAGE_NAME).alias \
	#       `pwd`/debian/$(PACKAGE_NAME)/etc/X11/fonts/TrueType/

	# install defoma
	install -m 644 debian/defoma/$(HINTS_NAME) \
		`pwd`/debian/$(PACKAGE_NAME)/etc/defoma/hints

# Build architecture-dependent files here.
#binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
	dh_installexamples $(ARCHIVE_DIR)/examples/*
	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
	dh_installcron
	dh_installman
	dh_installinfo
#	dh_undocumented
#	dh_installxfonts
	dh_installchangelogs $(ARCHIVE_DIR)/Changelog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: build clean binary-indep binary install configure
